Volkswagen Jetta (1K5/1KM)=VW_Jetta_new_16pin_CARB.jpg
Volkswagen Fox (5Z)=VW_Fox_16pin_CARB.jpg
Volkswagen Bora (1J)=VW_Bora_16pin_CARB.jpg
Smart Forfour (454)=SMART454_DIAG_LOC.jpg
Smart City Coupe/Cabrio (450)=SMART450_DIAG_LOC.jpg
Smart Roadster/Coupe (452)=Smart_452_diag_loc.jpg
Seat Arosa (6H)=Seat Arosa 16pin CARB.jpg
Renault Vel Satis=Renault_VelSatis_16pin_CARB.jpg
Renault Master III=Renault Master III 16pin CARB.jpg
Renault Mascott dxi=Renault Mascott 16pin CARB.jpg
Opel Antara=Opel_Antara_16pin_CARB.jpg
Opel Astra J=Opel Astra J 16pin CARB.jpg
Land Rover Defender=Land-Rover_Defender_16pin_CARB.jpg
Isuzu D-Max=Isuzu D-Max 3.0.jpg
Ford Focus ('98)=Ford Focus 98 16pin CARB.jpg
Fiat Linea (110)=Fiat Linea 16pin CARB.jpg
Dacia Logan Pick-up (U90)=Dacia_Logan_pickup_diag.jpg
